@charset "utf-8";

/* -----------------------------------------------------------
    その他のお仕事
-------------------------------------------------------------- */
.page-occ .header_service_other {
	display: none!important;
}

#other .intro-area .ani-line, #other .topic-area .ani-line, #other .occ-area .ani-line {
	background-image: linear-gradient(to right, #d4f0d8 0%, #d4f0d8 50%, transparent 50%)
}

#other .underttl-area .underttl-en {
	color: var(--other);
}

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
#other .intro-area .intro-en {
	color: var(--other2);
}

#other .intro-area .intro-ttl {
	font-size: 2.7rem;
}

#other .intro-job-illust li:first-child {
	bottom: -40px;
	left: -30px;
}

#other .intro-job-illust li:nth-child(2) {
	top: -85px;
	right: 10px;
}

#other .intro-job-illust li:first-child img {
	width: 110px;
}

#other .intro-job-illust li:nth-child(2) img {
	width: 90px;
}

#other .jobex-box-list .info1 {
	background: var(--other3);
	color: var(--other);
}

#other .jobex-box-list .info2-num {
	color: var(--other);
}

@media screen and (max-width: 768px) {
	#other .intro-area .intro-ttl {
		font-size: 2rem;
	}

	#other .intro-job-illust li:first-child {
		bottom: -30px;
		left: -10px;
	}

	#other .intro-job-illust li:nth-child(2) {
		top: -45px;
		right: -10px;
	}

	#other .intro-job-illust li:first-child img {
		width: 70px;
	}

	#other .intro-job-illust li:nth-child(2) img {
		width: 60px;
	}
}

/* -----------------------------------------------------------
     関連求人 上部
-------------------------------------------------------------- */
#other .job-relation .point-item {
	background: var(--other);
}


#other .job-relation .cmn-job-banner .type-standard {
	display: block;
}

/* -----------------------------------------------------------
    job-relation
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    occ-area
-------------------------------------------------------------- */
#other .occ-area .occ-big-wrap {
	background: #dde2ed;
}

#other .occ-area .occ-big::before {
	background-image: url(../img/clip-other.svg);
}

#other .occ-area .occ-big-name .num {
	color: var(--other);
}

.occ-area .occ-big-list dt {
	background: var(--other3);
}

#other .occ-area .occ-ele-list {
	border-color: var(--other);
}

#other .occ-area .occ-ele-subttl {
	color: var(--other);
}

#other .occ-area .ele-money .occ-ele-subttl span {
	background: var(--other);
}

#other .occ-area .occ-element .ele-money dt {
	color: var(--other);
}

#other .occ-area .staff-fukidasi {
	background: var(--other3);
}

#other .occ-area .staff-fukidasi::before {
	border-left: 20px solid var(--other3);
}

#other .occ-area .staff-catch {
	color: var(--other);
}

#other .occ-area .modal_trg.have-main::before {
	background-image: url(../img/accordion_plus.svg);
}

#other .occ-area .modal_trg {
	border-color: #d3ecd6;
}

#other .occ-area .modal_trg.have-main:hover {
	border-color: var(--other);
}

#other .occ-area .modal_trg .num {
	color: var(--other);
}

@media screen and (max-width: 768px) {
	#other .occ-area .occ-ele-staff {
		background: var(--other3);
	}
}